name = "Inert Redstone Ore"
filename = "inert-redstone-1.0.0+mc.1.16.5.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/sAZkJ3af/versions/dQZJimQi/inert-redstone-1.0.0%2Bmc.1.16.5.jar"
hash = "dd3d83f6f67934e58259a8784b5e8a89ed229f16928c7266848cb69b24414c7238c89e89db6dd4728b5fb3639b2033dc121c39f150effbc5491447714b6b0337"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Simply short: Makes redstone ore in the world do nothing."

[update.modrinth]
mod-id = "sAZkJ3af"
version = "dQZJimQi"
